@charset "UTF-8";

/* CLASSES GÉNÉRALES
----------------------------------------*/

h1{
    width: 						auto;
    display: 					block;
    text-align: 				right;
    margin-left: 				auto;
}

h2{
   	text-align:                 left;
}


/* HEADER
----------------------------------------*/

header{
	width:						100%;
	height:						125px;
	margin:						0;
	background:					url(../img/bg-block.png) repeat;
	text-align:					left;
}

header a#logo{
	width:						70%;
	height:						65px;
	margin-top:					5px;
	margin-left:				5px;
	z-index:					100;
}

header a#logo img{
	width:						auto;
	max-width:					100%;
	height:						auto;
	max-height:					100%;
}

/* MENU
----------------------------------------*/

header p#bt-menu{
	top: 				    	0;
	right: 				    	0;
	display: 			    	block;	
	width: 				    	75px;
	height: 			    	75px;
	line-height:		    	75px;
	border: 			    	none;
	text-align:			    	center;
	cursor: 			    	pointer;
	z-index: 			    	100;
	position: 			    	absolute;	
	font-size:			    	18px;
	background: 		    	url(../img/bt-menu.png);
	overflow:               	hidden;
	text-indent:            	-2000px;
}

header menu#main-menu{
	height:						auto;
	top:						75px;
	background:					none;
	display:					none;
	z-index:					300;
}

header menu#main-menu ul{
	display:					block;
	text-align:					left;
	height:						auto;
	background:					url(../img/bg-menu-mobile.png) repeat;
}

header menu#main-menu ul li{
	display:					block;
	padding:					0;
	width:						100%;
}

header menu#main-menu ul li a,
header menu#main-menu ul li a:link,
header menu#main-menu ul li a:active,
header menu#main-menu ul li a:visited{
	height:						40px;
	line-height:				40px;
	padding:					0 10px;
	width:						auto;
	border-bottom:				1px solid #808080;
}

header menu#main-menu ul li.current_rubrique a, header menu#main-menu ul li:hover a{
	color:						#fff;
}

header menu#main-menu ul li.current_rubrique>a, header menu#main-menu ul li>a:hover{
	background:					#19afe1;
}

/* SOUS MENU 1
----------------------------------------*/

header menu#main-menu ul li ul{
	display:					block;
	position:					static;
	top:						0;
	background:					none;
}

header menu#main-menu ul li ul li{
	height:						auto;
	width:						100%;
	border-right:				0;
	padding:					0;
	margin:						0;
	min-height:					1px;
}

header menu#main-menu ul li ul li a,
header menu#main-menu ul li ul li a:link,
header menu#main-menu ul li ul li a:active,
header menu#main-menu ul li ul li a:visited{
	height:						auto;
	font-family:				Arial;
	padding:					10px 10px 10px 30px;
	margin-bottom:				0;
	border-bottom:				1px solid #808080;
	font-weight:				100;
}

header menu#main-menu ul li ul li.current_rubrique a, header menu#main-menu ul li ul li:hover a{
	color:						#fff;
}

header menu#main-menu ul li ul li.current_rubrique ul li a{
	background:					none;
}

header menu#main-menu ul li ul li.current_rubrique>a, header menu#main-menu ul li ul li:hover>a{
	background:					#19afe1;
}

/* SOUS MENU 2
----------------------------------------*/

header menu#main-menu ul li ul li ul li{
	display:					block;
	width:						100%;
	padding:					0;
}

header menu#main-menu ul li ul li ul li a,
header menu#main-menu ul li ul li ul li a:link,
header menu#main-menu ul li ul li ul li a:active,
header menu#main-menu ul li ul li ul li a:visited{
	font-weight:				100;
	border-bottom:				1px solid #808080;
	font-size:					16px;
	padding:					10px 10px 10px 50px;
}

header menu#main-menu ul li ul li.current_rubrique ul li a, header menu#main-menu ul li ul li:hover ul li a{
	color:						#fff;
}

header menu#main-menu ul li ul li.current_rubrique ul li a{
	background:					none;
}

header menu#main-menu ul li ul li ul li.current_rubrique a, header menu#main-menu ul li ul li ul li:hover a{
	background:					#19afe1;
}

/* METEO
----------------------------------------*/

div#meteo{
	display:					none;
}

/* HEADER INFORMATIONS
----------------------------------------*/

div#header-informations{
	right:						0;
	top:						0;
	width:						100%;
	height:						auto;
	text-align:					left;
	z-index:					99;
}

div#header-informations span.shortcuts{
	position:					absolute;
	top:						22.5px;
	right:						100px;
	height:						30px;
	width:						auto;
	margin-bottom:				0;
}

div#header-informations form{
	top:						75px;
	bottom:						auto;
	height:						40px;
}

div#header-informations p{
	display:					none;
}

span.input{
	width:						70%;
	margin-bottom:				0;
	float:						left;
}

span.input input[type=search]{
	background:					url(../img/bg-block.png) repeat;
}

span.input.button{
	width:						30%;
}

span.input.button input{
	width:						100%;
	padding:					0;
	text-align:					center;
	height:						40px;
}

/* CONTENT
----------------------------------------*/

section#content{
	width:						auto;
	padding:					10px 5px;
	margin-bottom:				10px;
	-o-box-sizing:				border-box;
	-ms-box-sizing:				border-box;
	-moz-box-sizing:			border-box;
	-webkit-box-sizing:			border-box;
	box-sizing:					border-box;
}

section#content.home{
	width:						100%;
}

section#content.site section.left, section#content.classic section.left{
	display:					none
}

section#content.site section.right, section#content.classic section.right{
	width:						100%;
	float:						none;
	padding:					20px 10px;
	text-align:					left;
	min-height:					1px;
}

section#content.site section.right .cursor{
	display:					none;
}

/* HOME BLOCKS
----------------------------------------*/

ul#home-blocks{
	height:						auto;
}

ul#home-blocks li{
	width:						100%;
	height:						auto;
	position:					relative;
	padding:					0;
	bottom:						auto !important;
	top:						auto !important;
	left:						auto !important;
	right:						auto !important;
}

ul#home-blocks li + li{
	border-top:					10px solid #fff;
}

ul#home-blocks li#item-news{
	display:					none;
}

ul#home-blocks li .content{
	position:					relative;
	height:						auto;
	display:					block;
}

ul#home-blocks li .content h1{
	font-size:					40px;
	color:						#fff;
	font-family:				'LemonMilk';
	padding:					0 0 20px 0;
	display:					block;
	margin:						0;
	text-align:					center;
	font-weight:				lighter;
	text-decoration:			none !important;
	width:						auto;
}

ul#home-blocks li .content div.informations{
	padding:					0 40px;
	height:						220px;
}

ul#home-blocks li .content div.informations h2{
	font-size:					25px;
	color:						#fff;
	font-family:				Arial;
	text-align:					left;
	padding:					0 0 15px 0;
	margin:						0;
	display:					block;
	text-decoration:			none !important;
	border:						0;
	width:						auto;
}

ul#home-blocks li .content div.informations .editor-block-text-content span{
	text-decoration:			none !important;
}

ul#home-blocks li .button{
	display:					none;
}

/* FOOTER
----------------------------------------*/

footer{
	height:						auto;
	background:					url(../img/bg-block.png) repeat;
	z-index:					200;
}

footer div.content{
	width:						auto;
	padding:					5px 10px;
}

footer div.content span.left{
	display:					none;
}

footer div.content span.right{
	float:						none;
	width:						100%;
	height:						auto;
	text-align:					center;
}

footer div.content span.right div.top{
	display:					none;
}

footer div.content div.bottom{
	height:						auto;
	width:						100%;
	text-align:					center;
}

footer div.content div.bottom p{
	height:						auto;
	line-height:				normal;
	text-align:					center;
	width:						100%;
	padding-bottom:				5px;
}

footer div.content div.bottom div{
	height:						auto;
	line-height:				normal;
	text-align:					center;
}

div.bandeau-newsletter{
	width: 						auto;
	margin: 					20px auto 10px;
}

div.bandeau-newsletter a{
	font-size: 					18px;
}